<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;

class PartnerAccount extends BaseModel
{
    use HasFactory;

    protected $table = 'partner_account';
    public function partner()
    {
        return $this->belongsTo(Partner::class);
    }
}
